Subject: Ticket re-opened - [#4020] My downloads aren't appearing on iPad.
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 08 Oct 2020 00:19:51 +0000

Hi Pritish Nandi,  Ticket “#4020 – My downloads aren't appearing on iPad. ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4020 to view the ticket.  Ticket comment  
 
  Sent from my iPhone 

 

 On 8 Oct 2020, at 01:40, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Oliver, 
 ​ 
 
 Thank you for your prompt reply. 
 ​ 
 
 Based on our internal information, we can confirm that your internet connection is currently unstable, so your content cannot load. 
 ​ 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000188838-is-an-intermittent-wifi-connection-recommended- 
 ​ 
 
 Please provide us with a screenshot of what you can see in the 'Manage Downloads' tab. To do this, follow these steps: 
 
1. On the APP unlock the padlock 
2. Go to Settings > Manage downloads 
 
We look forward to hearing from you. 

 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4020

 On Wed, 7 Oct at 11:31 PM 
, Oliver Blundell <[email-masked]> wrote:
 Dear Pritish,  

 
 Thank you for the prompt response.  

 
 The internet connection was stable enough to download the contents last time, so I don’t think it’s a wifi problem.  

 
 There is a queue of 19 small files that are in the to be downloaded folder on the iPad, but they won’t download. The system is 3% full. None of the classes are downloaded at all.  
 
 Sent from my iPhone 

 

 
 
 On 7 Oct 2020, at 15:54, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Oliver, 
 
 ​ 
 
 Thank you for reaching out to us.  
 ​ 
 
 Could you please make sure that your iPad has dedicated internet connection when the contents are getting downloaded? 
 ​ 
 
 Also, could you please confirm if you are trying to open a release which is already completly downloaded? 
 ​ 
 
 It would be great if you could send us the photo of the error message you see along with the photo of the Manage Download section of the Virtual App.  
 ​ 
 
 Looking forward to you reply soon. 
 ​ 
 
 Best Regards, 
 Pritish 
 Customer Services 
 ​Les Mills Virtual App 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4020  

 

 
 On Wed, 7 Oct at 8:01 PM 
, Oliver Blundell <[email-masked]> wrote:
 
 We had to replace our iPad Pro.  

 
 I've set up the app and I can see the scheduler has the classes showing. 

 
 If I click on the classes, it says, Sorry, there are no studio classes to display.  

 
 If I go into settings on the iPad app, and click manage downloads, then click select programmes, I get the following error message =  

 
 Unable to load programmes at this time. Please try again later.